<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1046</idno>
            <idno type="nines">rce2168</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 4850 . Previously published: J. W. Robberds (ed.), A Memoir of the Life and Writings of the Late William Taylor
               of Norwich, 2 vols (London, 1843), II, pp. 74–79.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1046" type="letter">
            <head>1046. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William Taylor</ref>, <date when="1805-03-09">9 March
                  1805</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> W<hi rend="sup">m</hi> Taylor Jun<hi rend="sup"
                     >r</hi>./ Surry Street/ Norwich/ Single<lb/>Stamped: KESWICK/ 298<lb/>Endorsement: Ans<hi rend="sup">d</hi> 5 Apr<lb/>MS:
                  Huntington Library, HM 4850. ALS; 4p.<lb/>Previously published: J. W. Robberds (ed.), <title>A Memoir of the Life and Writings of the Late
                     William Taylor of Norwich</title>, 2 vols (London, 1843), II, pp. 74–79.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1805-03-09">Saturday night. March 9. 1805.</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> Thank you for what you say about <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> at the vacation,
               &amp; thank you as truly as if your invitation were needful. We stay here the summer – &amp; here he may come if he pleases – or if he
               does not please it must be his own fault if his finances do not allow him to ramble, or remain. but I suppose he likes <ref
                  target="places.html#Keswick">Keswick</ref> well enough to repeat his visit. – He has a wish to write a History of the Crusades –
               which I encourage in him as a worthy &amp; adequate object; &amp; if the inclination continue in him shall set him to learn Arabic for
               the purpose, which he is young enough to do. he will not I think object to <hi rend="ital">begin</hi> the language. The subject is
               happily chosen for his chivalrous feelings, – &amp; for its own splendour &amp; exceeding importance.<note n="1" place="foot"
                  resp="editors"> This was never completed.</note>
            </p>
            <p rend="indent1"> Pray you, do not mention <ref type="m" target="people.html#SoutheyTom">Tom</ref> again by the title of M<hi rend="sup"
                  >r</hi>. I have Uncles of the name of Mister, – but no brother. &amp; if ever <ref type="m" target="people.html#SoutheyTom"
                  >Tom</ref> &amp; you should meet under my roof, as by Gods blessing I hope you may, he would meet you with a very unMisterlike sort
               of feeling, as his brother <ref type="m" target="people.html#SoutheyHenryHerbert">Harrys</ref> best friend; &amp; you would leave him
               with a great liking for a man who has all the good parts of a Sailor without the bad ones, &amp; enough of the costume without the
               pedantry: I love <ref type="m" target="people.html#SoutheyTom">Tom</ref> dearly. we are near enough of an age to have all brotherly
               recollections of boy hood, &amp; to have had our first serious feelings in common, to have partaken family distress when Harry was too
               young to know any thing about it. So that as far as regards all my earliest life &amp; remembrances <ref type="m"
                  target="people.html#SoutheyTom">Tom</ref> is to me the last of my family. I do not think that ever<del>y</del> human being had a
               more affectionate heart. If he lives he is now on the road to promotion. </p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> never began his life of Lessing.<note n="2" place="foot"
                  resp="editors"> Coleridge’s intention to write the life of Gotthold Ephraim Lessing (1729–1781), for which he travelled to Germany
                  and attended the University of Göttingen in 1799, was never achieved.</note> he made very ample collections for the Introduction,
               which would have been a History of German literature: <hi rend="ital">very ample</hi>, for I have <hi rend="ital">seen</hi> them. but
               concerning Lessing nothing was ever written, &amp; in all probability never will. he has certainly given up the intention
               altogether.</p>
            <p rend="indent1"> Review Madoc in the Annual. I was in hopes <hi rend="ital">you</hi> could have done it in the Critical also.<note n="3"
                  place="foot" resp="editors">
                  <title>Madoc</title> (1805) was given a complimentary review by Taylor in the <title>Annual Review for 1805</title>, 4 (1806),
                  604–613. The poem was negatively reviewed in the <title>Critical Review</title>, ns 7 (1806), 72–83, by Charles Valentine Le Grice
                  (1773–1858).</note> We have talked here of the facility of writing satire defensively if need were, – only talked, &amp; without the
               slightest intention of so doing. but if such retaliation were ever provoked from me, &amp; M<hi rend="sup">r</hi> Hunt<note n="4"
                  place="foot" resp="editors"> John Higgs Hunt (1780–1859; <title>DNB</title>) was joint-editor of the <title>Critical Review</title>
                  from 1805–1807, with Joseph Mawman (1763–1827). Southey had been called ‘an egregious poetical coxcomb’ in a review of his
                     <title>Metrical Tales</title> for the <title>Critical Review</title>, 3rd series, 4 (February 1805), 118–121 (118).</note> should
               be one of the aggressors – what a happy motto would the old song furnish – a <hi rend="ital">hunting</hi> we will go. I hope by this
               time you have received Madoc. – if it does not get into your hands there I am afraid of being bedaubed with water-gruel by <ref
                  type="m" target="people.html#BarbauldAnnaLetitia">Mrs Barbauld</ref>, for whom in spite of reciprocal civilities in all the
               externals of life, &amp; in spite of all the good that was once in her, I have a dislike personally from instinct, &amp; literarily
               from reason &amp; feeling &amp; principle.</p>
            <p rend="indent1"> Would I could send you to another Review! for you like the work, &amp; much as I dislike reviews for the mischief they
               inevitably do, yet as they will continue to exist, it is of consequence to occupy the posts. Are any of the new ones worth entering
               into? – for you need only offer &amp; they will jump at such a prize.</p>
            <p rend="indent1"> Your anecdote of S<hi rend="sup">t</hi> Cuthbert &amp; the Gout should be sent to my friend Kinglake,<note n="5"
                  place="foot" resp="editors"> Robert Kinglake (1765–1842; <title>DNB</title>), an expert on gout.</note> who I suspect will cure
               ninety nine patients by the practise, &amp; kill the hundredth.<note n="6" place="foot" resp="editors"> Stories of the miraculous cures
                  effected by St Cuthbert of Lindisfarne (c. 634–687), both in his lifetime and, after his death by virtue of his relics,
                  abound.</note> he writes abominably ill, but is a man of sterling sense in all things.</p>
            <p rend="indent1"> I am historifying totis viribus,<note n="7" place="foot" resp="editors"> Meaning ‘with all my strength’.</note> &amp;
               should any circumstances bring or send <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> to England should in all
               likelihood put my first volume to press next winter.<note n="8" place="foot" resp="editors"> Southey’s ‘History of Portugal’ was never
                  completed.</note> Me judice<note n="9" place="foot" resp="editors"> Meaning ‘in my judgement’.</note> I am a good poet but a better
               historian, because tho I read other poets &amp; am humbled, I read other historians with a very different feeling. They who have
               talents want industry or virtue, they who have industry want talents. One writes like a French sensualist, another like a Scotch
               scoundrel, calculating how to make the most per-sheet with the least expence of labour. one like a slave, another like a fool. Now I
               know myself to be free from these staminal defects, &amp; feel that when the subject deserves it I write with a poets feeling, without
               the slightest affectation of style or ornament, going always straight forward to the meaning by the shortest road. My golden rule is to
               relate <hi rend="ital">every thing</hi>, as briefly, as perspicuously, &amp; as rememberably, as possible. – I begin however to feel my
               brain budding for poetry, having lain fallow since November, – &amp; if I could afford to do it should willingly finish Kehama<note
                  n="10" place="foot" resp="editors">
                  <title>The Curse of Kehama</title>, published 1810.</note> – but being like Shakesperes Apothecary lean, &amp; obliged to do what I
               do not like,<note n="11" place="foot" resp="editors">
                  <title>Romeo and Juliet</title>, Act 5, scene 1, lines 39–56: <lg>
                     <l rend="indent3"> ‘I do remember an apothecary, –</l>
                     <l rend="indent3"> And hereabouts he dwells, – which late I noted</l>
                     <l rend="indent3"> In tatter’d weeds, with overwhelming brows</l>
                     <l rend="indent3"> … a needy man.’</l>
                  </lg>
               </note>;my ways &amp; means lead me another way, &amp; I am prosing, not altogether against my will, &amp; yet not with my will.</p>
            <p rend="indent1"> Poor <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> is almost heart-broken by the loss of his
               brother in the Abergavenny – his best &amp; favourite brother.<note n="12" place="foot" resp="editors"> John Wordsworth (1772–1805),
                  captain of the East Indiaman, the <hi rend="ital">Earl of Abergavenny</hi>, went down with his ship on the Shambles rocks off
                  Portland Bill, on 5 February 1805.</note> I have been twice over with him, &amp; never witnessed such affliction as his &amp; <ref
                  type="m" target="people.html#WordsworthDorothy">his sisters</ref>. – Will you not come up to us before we quit the country that you
               may see him? – if for no other motive – for soberly &amp; solemnly I do believe that of all the present generation he will leave behind
               him the most durable &amp; valuable memorials – this I say knowingly of what he has written, hardly expecting credit even from you.</p>
            <p rend="indent1"> What proportion of your debt from Hamilton<note n="13" place="foot" resp="editors"> Samuel Hamilton (dates unknown),
                  owner of the <title>Critical Review</title> 1799–1804. His departure from the <title>Critical</title> left Southey and Taylor unpaid
                  for reviews they had written.</note> do you recover? I know not what my own is – <del>probably</del> &lt;perhaps&gt; as much more
               than I expected as yours has proved – &amp; therefore ask to know whether it be worth while to make any <del>xxxxxxx</del> enquiry
               concerning it. – I love Milton too well to like Bishop Hall.<note n="14" place="foot" resp="editors"> Joseph Hall (1574–1656;
                     <title>DNB</title>), Bishop of Exeter, later of Norwich. Hall wrote satires in his youth, but after being ordained he turned to
                  devotional and moralistic works, entering, like Milton, the religious controversies of the Commonwealth period.</note> his style is
               less pregnant than yours.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> R Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> I have just read <ref type="m" target="people.html#ScottWalter">Walter Scotts</ref> Poem<note n="15" place="foot"
                     resp="editors"> Scott’s <title>The Lay of the Last Minstrel: A Poem</title> (1805).</note> – with great delight. His phraseology
                  is sometime polluted with modern barbarisms, &amp; <del>xxx</del> sometimes obscure from a sort of unnatural syntax which he seems
                  to like. But it is a delightful poem, &amp; I am ashamed to think that I should speak of its faults which are so infinitesimally
                  little in comparison with its beauties. His conception of story is singularly happy in this as in his ballads. of character there is
                  as much as such limits would admit. his images often good &amp; sometimes, tho rarely, quite excellent. I half envy him one about
                  the foam of a turbid torrent in the 1<hi rend="sup">st</hi> canto.<note n="16" place="foot" resp="editors"> ‘Each wave was crested
                     with tawny foam/ Like the mane of a chestnut steed’, Canto 1, stanza 28.</note>
               </p>
               <p rend="indent1">
                  <ref type="m" target="people.html#LongmanThomas">Longman</ref> is instructed to send you Madoc. you cannot wish to see the book –
                  more than I do to know how you like it, for I have many qualms of doubt about it.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
